登录 注册

登录

问题 joomla搬家

更多
2014年06月25日 11:32 #1 作者: 杨金桥
杨金桥 创建了话题: joomla搬家
joomla3搬家时遇到如下问题 是不是php版本不一样导致的 该怎么解决呢
附件:

登录 或者   注册一个会员帐号 来参与讨论

更多
2014年06月25日 12:29 #2 作者: Joomla之门
Joomla之门 回复了话题: joomla搬家
你的网站 Joomla 核心版本是多少?新主机的 PHP 版本是多少?

建议新主机选择 PHP > 5.3.10 的服务器。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论

更多
2014年06月25日 12:31 #3 作者: 杨金桥
杨金桥 回复了话题: joomla搬家
jooml3 php5.4

登录 或者   注册一个会员帐号 来参与讨论

更多
2014年06月25日 21:28 #4 作者: Joomla之门
Joomla之门 回复了话题: joomla搬家
PHP 5.4 完全满足 Joomla 3.x 任何版本的系统要求。所以,你看到的出错消息不大可能是 PHP 版本的关系。

检查一下你的 Joomla 3 核心是不是缺文件?可以用 Joomla 3 原版安装包(去掉 installation 目录)覆盖一下,然后再试。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论